<div class="main_second">
    <div class="col-lg-12 main_second_text">
        <h1 class="head_title">Choose the workouts you desire</h1>
        <h2>from a collection of the best and effective exercises out there</h2>
    </div>
</div>


{{#if msg_err}}
  <div class="alert alert-danger" >
    {{msg_err}}
  </div>
{{/if}}

{{#if msg_success}}
  <div class="alert alert-success" >
    {{msg_success}}
  </div>
{{/if}}


<div class="row">
    
      {{!-- collection creation form --}}
    <div class="card-container">
      <form action="/mycollections" method="post">
        <div class="card orange lighten-2">
          <div class="card-content red-text center-align">
            <span class="card-title">Create List</span>
            <img src="../../resources/add_icon.png" height="70px" width="70px" alt="">
          </div>
          <div>
              <div class="col s12">
                List name :
              <div class="input-field inline ">
                  <input id="name_inline" type="text" name="name">
              </div>
              <div> List Description
                  <textarea id="textarea1" class="materialize-textarea" name="description"></textarea>
              </div>
              </div>
          </div>
          <div class="card-action center-align">
            <button type="submit" class="btn waves-effect waves-light red lighten-1">Create</button>
          </div>
        </div>
        
      </form>
    </div>

      {{!-- listing collections --}}
      {{#each lists}}
      <div class="card-container">
      <form action="/mycollections/delete" method="post">
        <div class="card orange lighten-4">
          <div class="card-content red-text">
            <span class="card-title">{{name}}</span>
            
            <p>{{description}}</p>
          </div>
          <input type="hidden" name="list_id" id="" value="{{_id}}">
          <div class="card-action center-align">
            <a href="/mycollections/workouts/{{_id}}" class="btn waves-effect waves-light red lighten-1">check workouts</a>
            <a href="/workouts" class="btn waves-effect waves-light red lighten-1">Add workouts</a>
            <button type="submit" class="btn waves-effect waves-light red lighten-1">Delete</button>
          </div>

        </div>
      </form>
      </div>
      {{/each}}
    
  </div>

  